.yaowen210402add {
  width: 410px;
  height: 80px;
  margin-bottom: 25px;
}
.yaowen210402add .yaowen210402add-swiper {
  width: 100%;
  height: 100%;
}
.yaowen210402add .yaowen210402add-swiper img {
  width: 100%;
  height: 100%;
}
@media (max-width: 1279px) {
  .yaowen210402add {
    width: 355px;
    height: 76px;
    margin-bottom: 15px;
  }
}
